Skip to content
This repository
Browse code

Use version string for ruby install compatibility

  • Loading branch information...
commit b9df8164775daeafdf0ad16b05b8cedf5dd17f10 1 parent c95fbc7
Eric Hodel authored November 29, 2012

Showing 1 changed file with 7 additions and 4 deletions. Show diff stats Hide diff stats

  1. 11  lib/rake/version.rb
11  lib/rake/version.rb
... ...
@@ -1,10 +1,13 @@
1 1
 module Rake
  2
+  VERSION = '0.9.5'
  3
+
2 4
   module Version # :nodoc: all
  5
+    MAJOR, MINOR, BUILD, = Rake::VERSION.split '.'
  6
+
3 7
     NUMBERS = [
4  
-      MAJOR = 0,
5  
-      MINOR = 9,
6  
-      BUILD = 5,
  8
+      MAJOR,
  9
+      MINOR,
  10
+      BUILD,
7 11
     ]
8 12
   end
9  
-  VERSION = Version::NUMBERS.join('.')
10 13
 end

0 notes on commit b9df816

Please sign in to comment.
Something went wrong with that request. Please try again.